# cygpath::get-dos-path

Gets the DOS (short) form of the specified path.

### Usage

`string cygpath::get-dos-path(path)`

### Parameters

Name | Type | Description
--- | --- | ---
path | string | The path to convert.

### Return Value

The DOS (short) form of the specified path.

### Exceptions

The function will fail in any of the following circumstances:

- `cygpath` could not be started.
- path could not be converted to a short form.

### Requirements

Assembly: NAnt.Win32Tasks (0.90.3780.0)